<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore/plugin.properties?key=pluginName">
        <source>EMF Ecore to Ecore Mapping</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore/plugin.properties?key=_UI_Unknown_type">
        <source>Object</source>
        <target>オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Object</source>
          <target>オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore/plugin.properties?key=_UI_PropertyDescriptor_description">
        <source>The {0} of the {1}</source>
        <target>{1} の {0}</target>
        <alt-trans tool-id="pleiades">
          <source>The {0} of the {1}</source>
          <target>{1} の {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore/plugin.properties?key=_UI_Unknown_feature">
        <source>Unspecified</source>
        <target>未指定</target>
        <alt-trans tool-id="pleiades">
          <source>Unspecified</source>
          <target>未指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore/plugin.properties?key=_UI_Ecore2EcoreMappingRoot_type">
        <source>Mapping Root</source>
        <target>マッピング・ルート</target>
        <alt-trans tool-id="pleiades">
          <source>Mapping Root</source>
          <target>マッピング・ルート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore/plugin.properties?key=_UI_Unknown_datatype">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping.ecore2ecore/plugin.properties?key=_UI_Ecore2Ecore_content_type">
        <source>Ecore to Ecore Mapping File</source>
        <target>Ecore to Ecore マッピング・ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Ecore to Ecore Mapping File</source>
          <target>Ecore to Ecore マッピング・ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>